button {
    margin: 10px;
    padding: 18px 10px;
    width: 180px;
    font-size: 1.2em;
    color: #ffffff;
    background-color: #ffa600;
    border: solid 1px #ffffff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
    outline: none;
}

button:hover {
    color: #ffa600;
    background-color: #ffffff;
    border: solid 1px #ffffff;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}
